    
  #header h1 { top: 60px; left: 55px; }
  #header h1 { background: transparent url(/uploads/theme/bandeau/220-75/4e14f1651ecba7b5035aee545270ea61697ecafb.jpg) left top no-repeat;}
  #header h1 span { position:absolute; top: 25px; left: 330px;}

  


  #header h2 { background: transparent url(/uploads/theme/logo/95-85/14bacd8027b117e4dd434062de7a6064d06a869e.jpg) center center no-repeat;}  

